package math.kombi;

import math.utils.*;

public class Kombi17 {
	public static void main(String[] args) {
		int n = 4;
		int[] tabl = {1, 2, 1};
		System.out.println("n: " + n);
		ArrayUtil.print(tabl);
		System.out.println("pzp(4){1,2,1}= " + KombiUtil.pzp(n, tabl));
	}
}
